Bug 76161 - Clear text password
Clear text password
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: wu-ftpd (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
David Lawrence
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-17 14:07 EDT by carlos
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-18 13:12:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description carlos 2002-10-17 14:07:55 EDT
Description of Problem:
I have my linux machine setup to not allow anon access. I found that when i went
to a windows machine,logged in as myself and started to download a file, down
below in the status bar of the browser it shows my account password apart of the
url that the browser is downloading from. 

Version-Release number of selected component (if applicable):


How Reproducible:
easily.

Steps to Reproduce:
1. setup ftp to prompt for existing user
2. download any file from your home directory from a windows box ( i only tested
this on explorer 6)
3. look in the status bar on the bottom of the browser and it should display:
username,password and ip

Actual Results:


Expected Results:


Additional Information:
Comment 1 Alan Cox 2002-12-18 13:12:07 EST
This is a problem with the windows tool not Linux. Quite a few web browsers on
many platforms dont hide the passwords in their ui .

Note You need to log in before you can comment on or make changes to this bug.